Subject: Re: markdown 2 man, was Re: Git Community Book

From: Abdelrazak Younes <[email-masked]>
Date: Thu, 31 Jul 2008 16:13:53 +0200

Stephan Beyer wrote:
> Hi,
>
> Abdelrazak Younes wrote:
>    
>> Please ignore if this is not appropriate.
>>      
>
> Well, so I should've ignored, but I think this is worth some correction.
>    
Thanks for the corrections :-)

> They're "lightweight" markup for documentation, very easy to read and somehow
> easy to write for non-developers.
> The user manual can give you an impression:
> 	http://repo.or.cz/w/git.git?a=blob;f=Documentation/user-manual.txt
>
> I think, this is easier than LyX for users and developers..
>    

Well, easier for short document writing maybe, better suited I don't 
think so, at least if you want to keep track of contents, structure, 
links, references, citations, etc. Bug again this is IMHO.

Abdel.